## dbus-switchboard 1.2.8-1diablo1

=== debian/changelog ===
dbus-switchboard (1.2.8-1diablo1) stable; urgency=low

  1.2.8: Reconstruction of Pipeline's package for Diablo

 -- Pipeline and Qole <qole@qole.org>  Fri, 27 May 2011 20:36:21 +0000
