=== debian/control ===
Source: dbus-switchboard
Section: user/system
Priority: extra
Maintainer: Pipeline and Qole <qole@qole.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dbus-switchboard
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-glade2, gnome-python | python-gnome2
Description: Associate MIME types with any programs as default handlers.
XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=17757
