## dbus-switchboard 1.2.8-2diablo1

=== debian/changelog ===
dbus-switchboard (1.2.8-2diablo1) stable; urgency=low

  1.2.8: Reconstruction of Pipeline's package for Diablo

 -- Pipeline and Qole <qole@qole.org>  Sat, 28 May 2011 07:59:05 +0000
