=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: dbus-switchboard
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-glade2, gnome-python | python-gnome2
+Depends: python2.5, python2.5-hildon, python2.5-gtk2
 Description: Associate MIME types with any programs as default handlers.
 XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=17757
