=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/dbus-switchboard" install
	mkdir -p "$(CURDIR)/debian/dbus-switchboard"

#	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/application-dbs-jar.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/application-dbs-jar.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/application-dbs-torrent.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/application-dbs-torrent.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/audio-dbs-mid.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/audio-dbs-mid.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-ascx.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-ascx.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-aspx.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-aspx.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-c.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-c.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-cpp.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-cpp.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-csharp.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-csharp.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-csv.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-csv.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-doc.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-doc.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-gpx.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-gpx.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-h.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-h.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-pdb.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-pdb.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-ppt.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-ppt.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-python.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-python.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-rtf.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-rtf.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-sh.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-sh.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-tgz.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-tgz.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-vb.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-vb.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-xls.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-xls.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "src/usr/share/icons/hicolor/26x26/hildon/dbus-switchboard-gui.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/hildon/dbus-switchboard-gui.png"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/__init__.py" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/__init__.py"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/dbus_switchboard_gui.py" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/dbus_switchboard_gui.py"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/defaults.old" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/defaults.old"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/switchboard_gui.glade" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/switchboard_gui.glade"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/uri-action-defaults.old" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/uri-action-defaults.old"
	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/dbus-switchboard/"
