## dbus-switchboard 1.2.9-2fremantle1

=== debian/changelog ===
dbus-switchboard (1.2.9-2fremantle1) stable; urgency=low

  1.2.9: First version for Fremantle; fixed parameters in dbus-switchboard, tweaked postinst script for Maemo 5

 -- Alan Bruce (qole) <qole@qole.org>  Fri, 04 Jun 2010 11:03:02 +0000
