=== debian/control ===
Source: dbus-switchboard
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <qole@qole.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dbus-switchboard
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2
XSBC-Maemo-Display-Name: DBus Switchboard
Description: Program and service which allows you to associate non-hildon programs as the default handler.
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=17757
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAd0SU1F
 B9cBBQAzJ5gwj+4AAAAYdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My4yMreRF30AAAL0SURBVFhH
 zZhLqE1RGMcdLq4uOeKmvENSXl2PkteAJAMDJCUTBqRMjCSPkQx0ZSDPECVEBiKvyDURyrOYoZAS
 xUgycPz+56yt5djrnrVOa+9t1a+9zz6r/f3Ot9b+1tqnVKlUeqS1UqmUej2Pi3856UMaeYi4Ytg+
 qXKurEaQ1rAcga3Q9j8KzkRKc+oDfIdV0KtetKgMtiJyEfYYoeUcv8F7WAPDoDrxixKcR+yXMMXK
 WH/ON8Eb2AE9ixLsTeD9cBb6psw9ZW9ycr2IDA4i+Me67KV41i4VIXjKCE50Wllf5C04ldi/zPA+
 4qgysxhaXLJ5CqqEXDXzTz6T4CDoYbkOc6H6YNgtT8H5BFYZGWsJqNzMgGOGIUUJqqadN9lzDmfa
 MGeVwTLBVOOEntrZcB8muOaa63psQQ3RNngFd+E2PASVleOhcuofU3A099OT+QKWwjgYY7KowvwF
 lkHQ3i2WoDJ3Aw5BH0emVE4+w8KQTMYSXGvm2MAGwTfz/VP4p5xkPQefEGCdR2b60ecnTPPoW+0S
 K4Pa19n1rbv4XXy5pQhBlROfdolOyT6wYf9YGfxBpAUNo9U6vAPtnr1aLEGtqSc8Io6nj36Mb7aj
 zcHpBH0Lc7qR1EZVhXu3xw/50yVWBlU2NsBrWAFlSF6A9Mampe6WERxchGASU/VQT/RROAwH4Bw8
 hzMwIkROfWNlMIm7mpM7oCVtL2hl2QnaamlrFdxiCo4iugq279PsJRsq2MFdNcckYy/6moO74BoM
 8Irs2SlUcAn31W6lCzZCMuHbOX8GGuKoLVRQwfXeKrl78NhIreeoDWk5qh03a0ZQDhpeZU1bJ21I
 9eQuii2n+zUraLts54Pe1jJpvoKuXbCG+xPMysQuIIMX6KtlzBbV+T64AtrnZdJ8M9hp5tlNjsON
 yUiOD2BlnXhUUV9BBR0Kp43oSY5ayi6D89/RGKYhgkk8/TWmdfUrqGhn2poRlJBWDr1WZpo9BWpW
 MNOs2Te3BX8DHiJ/ijv0sjgAAAAASUVORK5CYII=
