## dbus-switchboard 1.2.9-3fremantle1

=== debian/changelog ===
dbus-switchboard (1.2.9-3fremantle1) stable; urgency=low

  1.2.9: First version for Fremantle; fixed parameters in dbus-switchboard, tweaked postinst script for Maemo 5

 -- Alan Bruce (qole) <qole@qole.org>  Sat, 05 Jun 2010 08:13:42 +0000
