=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dbus-switchboard
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2
+Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-glade2
 XSBC-Maemo-Display-Name: DBus Switchboard
 Description: Program and service which allows you to associate non-hildon programs as the default handler.
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=17757
