## dbus-switchboard 1.2.10-1fremantle1

=== debian/changelog ===
dbus-switchboard (1.2.10-1fremantle1) stable; urgency=low

  1.2.9:  First version for Fremantle; fixed parameters in dbus-switchboard, tweaked postinst script for Maemo 5
  1.2.10: Fixed URI saving bug and button labels.

 -- Alan Bruce (qole) <qole@qole.org>  Tue, 08 Jun 2010 16:33:10 +0000
