=== debian/control ===
Source: dbus-switchboard
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <qole@qole.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dbus-switchboard
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-glade2
XSBC-Maemo-Display-Name: DBus Switchboard
Description: Associate MIME types with any programs as default handlers.
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=17757
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
 AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oGBRQgC96WZv0AAAQcSURBVFjD
 xZhPKPt/HMdfY4vlgPbNnyyZg8NqMTW1FEUilhNpiVCYnT7cxIkLFxelSaRGSW0HB2nZgVnKCJuU
 TNistC1WZphtz+9pmt8X3/3m67PXbe9ar8fn9ef5er9fHGLJAOCjcw6Hw/nqf5xkwsUDmkIsGgBS
 qVQ0OTlJj4+Pf3xE1IhlqDezWCwgIhQUFIDP52N1dRWhUAgfGeuAT09PaGlpwfDwMABAr9cjMzMT
 QqEQy8vLcLlciEQi7ALGRsRkMkEsFsNqtb6dPTw8YGZmBiKRCOPj4wiHw8kBDAaDYBgGSqUSz8/P
 f6TT5XLBZrOxn+Kos7u7O+Tn57+L3lfGShfHOhocHCQiIh6PR4nKzY/V3vHxMTgcDpRKJWQyGfr7
 +2EwGPD6+pr8zg2FQmhqagLDMACAk5MTqNVqiMViNDQ0YGdnh53G+KyWtre3IRQKcXFxgVi52d/f
 R29vL3p7e+HxeH4O8KtCj0QiaGtrA8MwH6YzXnHm/qv56vP5yOl0EhGRUCiks7MzcjgcNDY2Rlwu
 N+Hm4H4Xzuv10tzcHGm1WsrNzaXU1FR6eHggp9NJjY2NVFJSwm6Xxqbk6uoKMpkMEokE6+vrsNvt
 uLy8hNVqBcMwEAgEWFtbY3eERR15PB7U19djYGAALy8vH9aUwWDAr1+/YDQa2ZOTqBOtVgu5XA6f
 z/dl4U9PT6OsrIy9ORt1IpVKsbCw8GlkomeBQAA8Hg9HR0fsAhLRO337qlarq6sxNTWVEOC3ZnF2
 dnZcsiEQCMjj8STkI2HAtLQ0stlscUmRxWIhqVTK7pxVq9Xo6en563Q4Pz9HWloa7u7u2K3Bg4MD
 FBUVwWw2fwoXDAZRW1uLkZER9mUmHA5jdnYWxcXF0Ol0uL+/f3sA+f1+7O7uoq6uDrW1tfB6vQnD
 cRIBjP29tLREHR0d1NfXRykpKcTlcsnr9dLp6SlJJBKamJggoVCY8KjjfvfBzePxqKamhhQKBZlM
 JvL7/SQWi0mtVpNMJqP09PSfmcPxXI+ur68hlUqxtbWV0FXqn8jM4eEh6fV6cjgcFOsnEonQ4uIi
 5eXl/VVCfuQGE/3yjY0NSCQSVFdXQ6PRvBW82+1GaWkpVlZWkvuuiL5bNRoNqqqqUF5ejpWVFczP
 z0Mul+P+/j65cLFXeLfbDaPRiIqKChARNjc3fzx6qf9jj0cZGRkkEonI7XYTn8+n0dFRdt+zsdGL
 vQX/N905OTnY29tL7rqstbUVZrP5HWgkEsHQ0BAUCgUCgQArgJ/KTGFhIVVWVlJDQwO5XC4iIrq5
 uSGz2UxdXV3vBDhpC8fb21t0dnaCiNDd3Q2VSoXm5mb4/X4kbSP6URfbbDa0t7cjKysLOp0uuXCf
 QYbDYdjt9nfRY4ODEw9oMldlvwFEMstUo3p8vAAAAABJRU5ErkJggg==
