=== debian/rules ===
--- 
+++ 
@@ -86,16 +86,19 @@
 	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-vb.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-vb.png"
 	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/"
 	cp -a "src/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-xls.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/mimetypes/text-dbs-xls.png"
-	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "src/usr/share/icons/hicolor/26x26/hildon/dbus-switchboard-gui.png" "$(CURDIR)/debian/dbus-switchboard/usr/share/icons/hicolor/26x26/hildon/dbus-switchboard-gui.png"
 	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
 	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/__init__.py" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
 	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/dbus_switchboard_gui.py" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/dbus_switchboard_gui.py"
 	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
-	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/defaults.old" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/defaults.old"
-	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
 	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/switchboard_gui.glade" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/switchboard_gui.glade"
-	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/"
-	cp -a "src/usr/lib/python2.5/site-packages/dbus_switchboard_gui/uri-action-defaults.old" "$(CURDIR)/debian/dbus-switchboard/usr/lib/python2.5/site-packages/dbus_switchboard_gui/uri-action-defaults.old"
-	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/lib/dbus-switchboard/"
+	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/"
+	cp -a "src/usr/share/mime/packages/dbs-ascx.xml" "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/dbs-ascx.xml"
+	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/"
+	cp -a "src/usr/share/mime/packages/dbs-aspx.xml" "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/dbs-aspx.xml"
+	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/"
+	cp -a "src/usr/share/mime/packages/dbs-c.xml" "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/dbs-c.xml"
+	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/"
+	cp -a "src/usr/share/mime/packages/dbs-cpp.xml" "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/dbs-cpp.xml"
+	mkdir -p "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/"
+	cp -a "src/usr/share/mime/packages/dbs-csharp.xml" "$(CURDIR)/debian/dbus-switchboard/usr/share/mime/packages/dbs-csharp.xml"
