## dbus-switchboard 1.2.13-2fremantle1

=== debian/changelog ===
dbus-switchboard (1.2.13-2fremantle1) stable; urgency=low

  1.2.9:  First version for Fremantle; fixed parameters in dbus-switchboard, tweaked postinst script for Maemo 5
  1.2.10: Fixed URI saving bug and button labels.
  1.2.11: Made the URI defaults file save properly. Added quicktime to URI defaults.
  1.2.12: Figured out the magic for rtsp streaming; needs to be in the .desktop file.
  1.2.13: First hackish attempt to add "real" mimetype support

 -- Alan Bruce (qole) <qole@qole.org>  Tue, 15 Jun 2010 14:45:36 +0000
