## dbus-switchboard 1.2.15-1fremantle1

=== debian/changelog ===
dbus-switchboard (1.2.15-1fremantle1) stable; urgency=low

  1.2.9:  First version for Fremantle; fixed parameters in dbus-switchboard, tweaked postinst script for Maemo 5
  1.2.10: Fixed URI saving bug and button labels.
  1.2.11: Made the URI defaults file save properly. Added quicktime to URI defaults.
  1.2.12: Figured out the magic for rtsp streaming; needs to be in the .desktop file.
  1.2.13: First hackish attempt to add "real" mimetype support
  1.2.14: Added unknown/unknown to defaults; added mimetypes supported by Debian Evince; fixed filename for local files from browser; improved handler list
  1.2.15: Fixed xrefs: removed extra blank line at end; fixed unknown/unknown entry, added rebhana's xtra xrefs

 -- Alan Bruce (qole) <qole@qole.org>  Wed, 16 Jun 2010 15:05:32 +0000
