=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dbus-switchboard
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-glade2, python-gnome2
+Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-glade2, gnome-python | python-gnome2
 XSBC-Maemo-Display-Name: DBus Switchboard
 Description: Associate MIME types with any programs as default handlers.
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=17757
