## dbus-switchboard 1.2.20-1fremantle1

=== debian/changelog ===
dbus-switchboard (1.2.20-1fremantle1) stable; urgency=low

  1.2.20: Included Maemo Photos handler as jpg handler.

 -- Alan Bruce (qole) <qole@qole.org>  Thu, 26 May 2011 22:12:52 +0000
