=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Package: dbus-switchboard
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-glade2, gnome-python | python-gnome2
-XSBC-Maemo-Display-Name: DBus Switchboard
 Description: Associate MIME types with any programs as default handlers.
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=17757
+XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=17757
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
  AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oGBRQgC96WZv0AAAQcSURBVFjD
